{
  "name": "cafefanavari",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 4200",
    "build": "next build",
    "start": "next start -p 4200 ",
    "lint": "next lint"
  },
  "dependencies": {
    "@material-ui/core": "^4.11.4",
    "@material-ui/icons": "^4.11.2",
    "axios": "^0.21.1",
    "crypto-js": "^4.1.1",
    "encrypt-decrypt-library": "^1.0.5",
    "firebase": "^9.0.1",
    "js-crypto-aes": "^1.0.2",
    "ncrypt-js": "^2.0.0",
    "next": "11.0.1",
    "next-pwa": "^3.1.0",
    "react": "17.0.2",
    "react-crypt-gsm": "^1.0.4",
    "react-dom": "17.0.2",
    "react-encrypt": "^1.0.1",
    "react-icons": "^4.2.0",
    "react-loading-skeleton": "^2.2.0",
    "react-redux": "^7.2.4",
    "react-verification-input": "^2.0.1",
    "redux": "^4.1.0",
    "sweetalert2": "^11.0.18",
    "swiper": "^6.7.5"
  },
  "devDependencies": {
    "eslint": "7.30.0",
    "eslint-config-next": "11.0.1"
  }
}
